file-format-id 1.1;
default
{
}
cell Ch26_IC51.Fig26_35_small
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch26_IC51.Fig26_35_small:schematic).M30
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M31
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M32
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M33
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M34
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M35
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M36
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M37
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M38
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M39
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M40
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M41
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M42
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M43
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M44
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M45
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M46
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M47
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M48
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M49
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M50
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M51
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M52
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M53
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M54
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M55
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M56
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M57
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M58
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M59
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M60
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M61
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M62
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M63
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_35_small:schematic).M64
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
